clang-tools 6.0.0

Namespaces | Functions
InefficientAlgorithmCheck.cpp File Reference
`#include "InefficientAlgorithmCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for InefficientAlgorithmCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance

## Functions
static bool | clang::tidy::performance::areTypesCompatible (QualType Left, QualType Right)